Bug 2808 - postin script не находит /usr/X11R6/lib/X11/fonts/PEX
: postin script не находит /usr/X11R6/lib/X11/fonts/PEX
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/XFree86)
: unstable
: all Linux
: P5 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-08-04 11:36 by
Modified: 2007-04-06 16:13 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-08-04 11:36:32
При установке в chroot hasher XFree86 не находит /usr/X11R6/lib/X11/fonts/PEX в
postin scriptlet и возвращает ошибку, из-за этого не собирается ни одна
программа, которая требует наличия X-в
---

---
Сообщение вот такое
/root/tmp/rpm-tmp.18087: line 4: cd: /usr/X11R6/lib/X11/fonts/PEX: No such file
or directory
------- Comment #1 From 2003-08-12 14:34:40 -------
fixed (4.3.0-alt1)
------- Comment #2 From 2003-08-12 14:34:40 -------
fixed (4.3.0-alt1)